<?xml version="1.0"?>
<package format="3">
  <name>arduino_bridge_cpp</name>
  <version>0.0.1</version>
  <description>Simple C++ bridge for Arduino water sensor + servo</description>
  <maintainer email="you@example.com">Your Name</maintainer>
  <license>Apache-2.0</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <depend>rclcpp</depend>
  <depend>std_msgs</depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>

